body	{
	background-color: #2A3573;
	font-family: Helvetica, Arial, sans-serif;
}

#wrapper {
	background-color: #FFF;
	margin: 0px auto;
	width: 1000px;
}

#wrapper #logo {
	float: left;
	padding-top: 20px;
	padding-left: 10px;
}

#wrapper #social {
	float: right;
	padding-right: 10px;
}

#wrapper #social ul {
	list-style-type: none;
	text-decoration: none;
	float: right;
}

#wrapper #social ul li {
	display: inline;
	padding: 0px 0px 0px 10px;
}

#wrapper #banner img {
	clear: both;
	width: 100%;
	height: auto;
}

#wrapper #nav {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

#wrapper #nav img {
	float: right;
	margin-right: 100px;
	padding-bottom: 40px;
}

#wrapper #nav ul li {
	list-style-type: none;
	display: inline;
	text-decoration: none;
	margin-right: 40px;
	width: 100px;	
}

#wrapper #nav ul li a {
	text-decoration: none;
	text-align: center;
	color: #333;
	vertical-align: middle;
}

#wrapper #content {
	float: left;
	width: 630px;
	padding: 20px 20px;
}

#wrapper #content p {
	font-size: 0.9em;
}

#wrapper #content img {
	max-width: 600px;
}

#wrapper #socialfeed {
	float: right;
	width: 320px;
	margin-right: 10px;
}

#wrapper #socialfeed img {
	margin-top: 20px;
	width: 320px;
}


#wrapper #nav ul li a:hover {
	color: #2A3573;
}

#wrapper #nav ul li a:active {
	color: #900;
}

#wrapper #partners {
	clear: both;
	margin-top: 50px;
}

#wrapper #partners h3 {
	text-align: center;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-bottom-width: 1px;
}

#wrapper #partners ul {
	
}

#wrapper #partners ul li {
	display: inline;
	alignment-adjust: central;
	margin-left: 16px;
}

#wrapper #collaborators {
	clear: both;
	margin-top: 50px;
}

#wrapper #collaborators h3 {
	text-align: center;
	border-bottom-style: solid;
	border-bottom-color: #666;
	border-bottom-width: 1px;
}

#wrapper #collaborators ul {
	text-align: center;
}

#wrapper #collaborators ul li {
	display: inline;
	alignment-adjust: central;
	margin-left: 16px;
}

#wrapper #legal {
	margin: 20px 0px;
	padding-bottom: 10px;
}

#wrapper #legal p {
	text-align: center;
	font-weight: bold;
	color: #666;
}

#twitter {
	float: left;
	margin-left: 20px;
}

#wrapper #agenda {
	margin-left: 40px;
}

